<?php
	session_start();
	header("Content-type: image/gif");
	$codigoCaptcha = substr(md5( time()) ,0,4);
	$_SESSION['captcha'] = $codigoCaptcha;
	$imagemCaptcha = imagecreatefromgif("fundocaptch.gif");
	$fonteCaptcha = imageloadfont("anonymous.gdf");
	$corCaptcha = imagecolorallocate($imagemCaptcha,255,0,0);
	imagestring($imagemCaptcha,$fonteCaptcha,15,5,$codigoCaptcha,$corCaptcha);
	imagepng($imagemCaptcha);
	imagedestroy($imagemCaptcha);